img, legend {border: 0;}
legend, td, th {padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body {margin: 0;}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {display: block;}
audio, canvas, progress, video {display: inline-block;vertical-align: baseline;}
audio:not([controls]) {display: none;height: 0;}
[hidden], template {display: none;}
a {background-color: transparent;}
a:active, a:hover {outline: 0;}
abbr[title] {border-bottom: 1px dotted;}
b, optgroup, strong {font-weight: 700;}
dfn {font-style: italic;}
h1 {font-size: 2em;margin: .67em 0;}
mark {background: #ff0;color: #000;}
small {font-size: 80%;}
sub, sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -.5em;}
sub {bottom: -.25em;}
svg:not(:root) {overflow: hidden;}
figure {margin: 1em 40px;}
hr {box-sizing: content-box;height: 0;}
pre, textarea {overflow: auto;}
code, kbd, pre, samp {font-family: monospace,monospace;font-size: 1em;}
button, input, optgroup, select, textarea {color: inherit;font: inherit;margin: 0;}
button {overflow: visible;}
button, select {text-transform: none;}
button, html input[type=button], input[type=reset], input[type=submit] {-webkit-appearance: button;cursor: pointer;}
button[disabled], html input[disabled] {cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0;padding: 0;}
input {line-height: normal;}
input[type=checkbox], input[type=radio] {box-sizing: border-box;padding: 0;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {height: auto;}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {-webkit-appearance: none;}
fieldset {border: 1px solid silver;margin: 0 2px;padding: .35em .625em .75em;}
table {border-collapse: collapse;border-spacing: 0;}
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body {background: #fff;color: #656565;font-family: "Open Sans",Arial,sans-serif;font-size: 100%;line-height: 1.6;-ms-word-wrap: break-word;word-wrap: break-word;}
body a {-webkit-transition: all .1s ease-in-out;-moz-transition: all .1s ease-in-out;-ms-transition: all .1s ease-in-out;-o-transition: all .1s ease-in-out;transition: all .1s ease-in-out;}
.widget ul li, .widget_recent_entries a, .search-toggle.active .metal, .search-toggle.active .handle, a.more-link, a img {-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
button, input[type="button"], input[type="reset"], input[type="submit"] {-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
h1, h2, h3, h4, h5, h6 {font-family: "Playfair Display",Georgia,Serif;color: #484848;clear: both;line-height: 1.2;margin: 0 0 1.5rem;}
h1 {font-size: 2rem;}
h2 {font-size: 1.75rem;}
h3 {font-size: 1.5rem;}
h4 {font-size: 1.25rem;}
h5 {font-size: 1.063rem;}
h6 {font-size: 1rem;}
p {margin: 0 0 1.6rem;}
dfn, cite, em, i {font-style: italic;}
blockquote {margin: 0 1.5em;}
address {margin: 0 0 1.5em;}
pre {background: #eee;font-family: "Courier 10 Pitch",Courier,monospace;font-size: 15px;font-size: .9375rem;line-height: 1.6;margin-bottom: 1.6em;max-width: 100%;overflow: auto;padding: 1.6em;}
code, kbd, tt, var {font-family: Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;font-size: 15px;font-size: .9375rem;}
abbr, acronym {border-bottom: 1px dotted #666;cursor: help;}
mark, ins {background: #fff9c0;text-decoration: none;}
big {font-size: 125%;}
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body {background: #fff;}
hr {background-color: #dedede;border: 0;height: 1px;margin-bottom: 1.5em;}
ul, ol {margin: 0 0 1.5rem;}
ul {list-style: disc;}
ol {list-style: decimal;}
li > ul, li > ol {margin-bottom: 0;margin-left: 1.5rem;padding: 0;}
#left-sidebar ul, #left-sidebar ol, #right-sidebar ul, #right-sidebar ol {list-style: none;margin: 0;padding: 0;}
dt {font-weight: bold;}
dd {margin: 0 1.5em 1.5em;}
img {height: auto;max-width: 100%;}
figure {margin: 1em 0;}
dfn, cite, em, i {font-style: italic;}
cite, blockquote cite {font-size: .75rem;}
blockquote {border-left: .75rem solid #dcdcdc;font-style: italic;margin: 2rem;padding: 0 1rem;border-radius: 12px 0 0 12px;}
blockquote p {margin: 0;}
blockquote cite {display: block;margin: 1rem 0;opacity: .6;}
address {margin: 0 0 1.5em;}
table {border-bottom: 1px solid #efefef;border-color: #ebebeb;margin: 1rem 0 2rem;text-align: left;width: 100%;}
table caption {color: #989898;padding: 0 0 5px 0;width: auto;font-style: italic;text-align: right;font-size: 12px;}
thead th {background-color: #dcdcdc;color: #222;}
th, td {padding: 6px;}
th {font-size: .75rem;font-weight: bold;letter-spacing: 1.5px;text-transform: uppercase;text-align: left;padding: 9px 12px;border: 1px solid #ebebeb;border-left: none;border-top: none;}
tr:nth-child(odd) {background: #f8f8f8;}
tr th:first-child, tr td:first-child {border-color: #ebebeb;border-left-style: solid;border-left-width: 1px;}
tr:first-child th, tr:first-child td {border-color: #ebebeb;border-top-style: solid;border-top-width: 1px;}
td {font-size: 13px;padding: 9px 12px;border: 1px solid #ebebeb;border-left: none;border-top: none;}
tr th:first-child, tr td:first-child {border-color: #ebebeb;border-left-style: solid;border-left-width: 1px;}
code {font-family: Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;font-size: 15px;font-size: .9375rem;padding: 0 .5rem;}
code {background-color: #eee;color: #b74747;}
pre {position: relative;max-width: 800px;padding: 30px 15px;background: #f7f7f7;word-break: break-all;word-wrap: break-word;white-space: pre;font-size: 14px;color: #656565;border-left: 10px solid #d4dee2;}
pre code {padding: 0;color: #3f3b36;background-color: transparent;font-size: 1rem;}
a {color: #c0a127;text-decoration: none;}
a:visited {color: #a98e22;}
a:hover, a:focus, a:active {color: inherit;}
a:focus {outline: thin dotted;}
a:hover, a:active {outline: 0;}
#site-title a {color: #000;}
#left-sidebar li a, #right-sidebar li a {color: inherit;}
#left-sidebar li a:hover, #right-sidebar li a:hover {color: #c0a127;}
form p {margin-bottom: 10px;}
label {font-size: .938rem;text-transform: uppercase;font-weight: 700;margin-bottom: 5px;display: block;}
input {line-height: normal;}
.button, .image-navigation a, .image-navigation a:visited, button, button:visited, input[type="button"], input[type="button"]:visited, input[type="reset"], input[type="reset"]:visited, input[type="submit"], input[type="submit"]:visited {background: #1a1a1a;border: 0;border-radius: 5px;color: #fff;font-size: .875rem;font-weight: 400;letter-spacing: .5px;line-height: 1;padding: .84375em .875em .78125em;text-transform: uppercase;}
.button:hover, .button:focus, .image-navigation a:hover, .image-navigation a:focus, button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {background: #c9b04c;}
.button:focus, .image-navigation a:focus button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {outline: thin dotted;outline-offset: -4px;}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {background: #f7f7f7;background-image: -webkit-linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0));border: 1px solid #d1d1d1;border-radius: 2px;color: #686868;font-weight: 400;margin-bottom: .5rem;padding: .625em 1.25rem;width: 100%;}
input[type="date"]:focus, input[type="time"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus {background-color: #fff;border-color: #d1d1d1;color: #1a1a1a;outline: 0;box-shadow: 0 0 5px rgba(0,0,0,.15);}
.post-password-form {margin-bottom: 1.75em;}
.post-password-form label {color: #686868;display: block;font-family: Montserrat,"Helvetica Neue",sans-serif;font-size: 13px;font-size: .8125rem;letter-spacing: .076923077em;line-height: 1.6153846154;margin-bottom: 1.75em;text-transform: uppercase;}
.post-password-form input[type="password"] {margin-top: .4375em;}
.post-password-form > :last-child {margin-bottom: 0;}
.search-form {position: relative;}
input[type="search"].search-field {border-radius: 20px;padding: .625rem 60px .625rem 20px;width: -webkit-calc(100% - 52px);width: calc(100% - 52px);}
#left-sidebar input[type="search"].search-field {padding: .625rem 20px .625rem 60px;}
.search-submit:before {font-family: "Font Awesome 5 Free",FontAwesome;content: "";font-weight: 900;font-size: 18px;left: 2px;line-height: 42px;position: relative;width: 40px;opacity: .8;}
.search-submit {border-radius: 0 20px 20px 0;bottom: 0;overflow: hidden;padding: 0;position: absolute;right: 0;top: 0;height: 42px;width: 52px;}
#left-sidebar .search-submit {border-radius: 20px 0 0 20px;left: 0;}
.meta-nav {line-height: 1;font-weight: 700;}
.nav-links {display: table;width: 100%;}
.nav-links i {display: none;font-size: 2.25rem;position: relative;top: 0;}
.nav-previous i {float: left;margin-right: 1rem;}
.nav-next i {float: right;margin-left: 1rem;}
.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous {float: left;width: 50%;}
.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {float: right;text-align: right;width: 50%;}
.post-title {font-size: .875rem;}
.single .nav-links a, .single .nav-links a:visited {color: inherit;}
.nav-links a:hover, .nav-links a:focus {opacity: .8;}
.posts-navigation {border-top: 1px solid #dedede;border-bottom: 1px solid #dedede;padding: 8px 0;}
.blog .nav-previous a:before, .blog .nav-next a:after, .archive .nav-previous a:before, .archive .nav-next a:after {content: "";font-family: "Font Awesome 5 Free",FontAwesome;font-weight: 900;position: relative;margin: 0 5px 0 0;}
.blog .nav-next a:after, .archive .nav-next a:after {content: "";margin: 0 0 0 5px;}
.single .nav-previous a:before, .single .nav-next a:after {content: "";}
.social-menu {display: table;height: 2rem;margin: 0;padding: 12px 30px 0;text-align: right;width: 100%;position: relative;z-index: 11;}
#site-footer .social-navigation {height: 2rem;}
#site-footer .social-menu {padding: 0;text-align: center;}
.social-menu li {display: inline-block;height: 2rem;width: 2rem;margin-left: 5px;}
.social-menu a {font-size: 1rem;line-height: 1rem;color: #848484;}
.social-menu a {background-color: rgba(0,0,0,.15);border-radius: 50%;display: inline-block;width: 2rem;height: 2rem;line-height: 2rem;position: relative;font-family: "Font Awesome 5 Brands",FontAwesome;color: inherit;text-align: center;-webkit-transition: background-color .2s ease-in-out;-moz-transition: background-color .2s ease-in-out;-ms-transition: background-color .2s ease-in-out;-o-transition: background-color .2s ease-in-out;transition: background-color .2s ease-in-out;}
.social-menu a:focus, .social-menu a:hover {text-decoration: none;opacity: .8;cursor: pointer;}
.social-menu a:before {color: #fff8db;position: absolute;left: 0;right: 0;content: "";}
.social-menu a[href$="/feed/"]:before {content: "";}
.social-menu a[href*="deviantart.com"]:before {content: "";}
.social-menu a[href*="digg.com"]:before {content: "";}
.social-menu a[href*="dribbble.com"]:before {content: "";}
.social-menu a[href*="facebook.com"]:before {content: "";}
.social-menu a[href*="flickr.com"]:before {content: "";}
.social-menu a[href*="plus.google.com"]:before, .social-menu a[href*=".google.com"]:before {content: "";}
.social-menu a[href*="github.com"]:before {content: "";}
.social-menu a[href*="instagram.com"]:before {content: "";}
.social-menu a[href*="linkedin.com"]:before {content: "";}
.social-menu a[href*="pinterest.com"]:before {content: "";}
.social-menu a[href*="reddit.com"]:before {content: "";}
.social-menu a[href*="stumbleupon.com"]:before {content: "";}
.social-menu a[href*="tumblr.com"]:before {content: "";}
.social-menu a[href*="twitter.com"]:before {content: "";}
.social-menu a[href*="vimeo.com"]:before {content: "";}
.social-menu a[href*="wordpress.com"]:before, .social-menu a[href*="wordpress.org"]:before {content: "";}
.social-menu a[href="xing.com"]:before {content: "f168";}
.social-menu a[href*="youtube.com"]:before {content: "";}
.social-menu a[href*="vk.com"]:before {content: "";}
.social-menu a[href^="mailto:"]:before {content: "";}
#menu {margin: 1rem auto 0;display: table;}
#main-nav-container {display: table;margin: 0 -15px 0;}
.nav-menu, .nav-menu * {margin: 0;padding: 0;list-style: none;}
.nav-menu li {position: relative;white-space: nowrap;}
.nav-menu ul {position: absolute;display: none;top: 100%;left: 0;z-index: 99;}
.nav-menu > li {float: left;}
.nav-menu li:hover > ul, .nav-menu li.sfHover > ul {display: block;}
.nav-menu a {display: block;position: relative;}
.nav-menu ul ul {top: 0;left: 100%;}
.nav-menu ul li {min-width: 240px;}
.sf-arrows .sf-with-ul {padding-right: 30px !important;}
.sf-arrows .sf-with-ul:after {content: "";position: absolute;right: 15px;font-family: "Font Awesome 5 Free",FontAwesome;font-style: normal;font-weight: 900;}
.sf-arrows ul .sf-with-ul:after {content: "";}
#main-nav a {padding: 10px 15px;text-decoration: none;color: #989793;font-size: 1rem;outline: none;}
#main-nav .sub-menu a {font-size: .938rem;padding: 7px 15px;}
#main-nav a:hover, #main-nav li:hover > a, #main-nav .current-menu-item > a, #main-nav .current-menu-ancestor > a {color: #c9b04c;}
#main-nav ul {border: 1px solid #f4f4f4;border-bottom: 4px solid #c9b04c;border-radius: 0 0 20px 20px;}
#main-nav ul li {background: #fff;border-top: 1px solid #f4f4f4;}
#main-nav ul li:first-child {border-top: 0;}
#main-nav ul li:last-child {border-radius: 0 0 12px 12px;}
#main-nav ul ul {margin: -1px 0 0;}
@media (max-width: 640px) {#main-nav {display: none;}}
#mobile-nav-toggle {position: relative;right: 0;top: 0;z-index: 9999;margin: 0;border: 0;background: none;font-size: 24px;display: none;transition: all .4s;outline: none;float: right;padding: 0;width: 40px;height: 40px;background-color: #ab9641;color: #fff;border-radius: 50%;}
@media (max-width: 640px) {#mobile-nav-toggle {display: inline;}}
#mobile-nav {position: fixed;top: 0;padding-top: 18px;bottom: 0;z-index: 999;background: rgba(0,0,0,1);left: -280px;width: 280px;overflow-y: auto;transition: .4s;}
#mobile-nav ul {padding: 0;margin: 0;list-style: none;}
#mobile-nav ul li {position: relative;}
#mobile-nav ul li a {color: #c5c5c5;font-size: 1.125rem;overflow: hidden;padding: 5px 25px 5px 12px;position: relative;text-decoration: none;width: 100%;display: block;outline: none;}
#mobile-nav ul li a:hover {color: #bfbb9c;}
#mobile-nav ul li li {padding-left: 20px;}
#mobile-nav ul .menu-item-has-children i {position: absolute;right: 0;z-index: 99;padding: 15px;cursor: pointer;}
#mobile-nav ul .menu-item-has-children i.fa-angle-up, #mobile-nav ul i.fa-angle-down {color: #9a9a9a;}
#mobile-nav ul .menu-item-active {color: #bfbb9c;}
#mobile-body-overly {width: 100%;height: 100%;z-index: 997;top: 0;left: 0;position: fixed;background: rgba(0,0,0,.6);display: none;}
body.mobile-nav-active {overflow: hidden;}
body.mobile-nav-active #mobile-nav {left: 0;}
body.mobile-nav-active #mobile-nav-toggle {color: #fff;background-color: #c9b04c;width: 60px;height: 60px;border-radius: 50%;}
.screen-reader-text {border: 0;clip: rect(1px,1px,1px,1px);clip-path: inset(50%);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute !important;width: 1px;word-wrap: normal !important;}
.screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;clip-path: none;color: #21759b;display: block;font-size: 14px;font-size: .875rem;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
#content[tabindex="-1"]:focus {outline: 0;}
.alignleft, .alignright {float: none;margin: .5rem auto 2rem;display: block;}
.aligncenter {clear: both;display: block;margin: 2rem auto;}
.alignnone {clear: both;display: block;margin: 2rem 0;}
blockquote.alignleft, blockquote.alignright {max-width: 45%;}
.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after {content: "";display: table;table-layout: fixed;}
.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after {clear: both;}
#banner {margin: 2rem 0 1rem;position: relative;}
#banner.jbheader1 {margin: 1rem 0;}
#banner .widget {border-top: 1px solid #dedede;padding-top: 2rem;position: relative;}
#banner img, #post-banner img {display: block;}
#post-banner {margin: .5rem 0 1.5rem;}
#banner .wp-caption, #post-banner .wp-caption {margin: 0;position: relative;}
#banner .wp-caption-text, #post-banner .wp-caption-text {position: absolute;background-color: rgba(0,0,0,.4);color: #fff;font-family: "Playfair Display",Georgia,serif;font-size: 2rem;font-weight: 700;letter-spacing: .5px;margin: 0;padding: .25rem 5rem .5rem 1rem;border-radius: 0 100px 0 0;bottom: 0;}
#post-banner .wp-caption-text {font-size: 1.5rem;}
.breadcrumbs {font-size: .813rem;margin-bottom: 1rem;}
#inset-top {margin-bottom: 1.5rem;}
#footer-sidebar {background-color: #a6966f;padding: 2rem 0 0;}
#footer-sidebar, #footer-sidebar .widget-title {color: rgba(255,255,255,.85);}
.widget {font-size: .938rem;margin: 0 0 2rem;}
#banner .widget, #post-banner .widget, #breadcrumbs .widget, #inset-top .widget, #inset-bottom .widget {margin-bottom: 0;}
.widget select {max-width: 100%;}
#left-sidebar ul, #right-sidebar ul, #bottom-sidebar ul, #footer-sidebar ul {list-style: none;margin: 0;padding: 0;}
.widget-title {font-size: 1.25rem;margin-bottom: 1.125rem;}
.widget li {padding: .313rem 0;}
#left-sidebar .widget:last-child, #right-sidebar .widget:last-child, .widget p:last-child {margin-bottom: 0;}
#left-sidebar .widget_nav_menu .sub-menu, #right-sidebar .widget_nav_menu .sub-menu {margin-right: 4%;font-size: .938rem;}
#left-sidebar .widget_nav_menu .sub-menu {margin-right: 0;margin-left: 4%;}
#right-sidebar .widget_nav_menu a {color: #989898;}
.widget_nav_menu ul {font-weight: 300;font-size: 1.125rem;}
.widget_nav_menu li {padding: 2px 0;}
#related-posts {list-style: none;padding: 0;}
#related-posts-wrapper:hover {background-color: #fff;cursor: pointer;}
#related-posts-thumbnail, #related-posts-content {float: left;}
#related-posts-title {font-family: inherit;font-size: .875rem;font-weight: 400;margin-bottom: 0;padding-left: 0;}
#related-posts-heading {font-family: inherit;font-size: 1.125rem;font-weight: 700;margin-bottom: 1.5rem;}
#related-posts-content {line-height: 1.3;text-align: left;padding: 5px;}
#related-post-footer {height: 1px;margin: 2rem 0;}
#related-posts a, #related-posts a:visited {color: #000;}
#related-posts a:hover {opacity: .7;}
#related-posts-thumbnail img {display: block;}
.widget_justblog-recent-posts .widget-title {margin-bottom: 1.25rem;}
.widget_justblog-recent-posts ul {display: table;margin: 0;padding: 0;}
.widget_justblog-recent-posts li {margin-bottom: 2.25rem;position: relative;}
.widget_justblog-recent-posts ul li:before {display: none;}
.widget_justblog-recent-posts .recent-post_image {margin: 0;}
.widget_justblog-recent-posts .recent-post_image a {position: relative;display: block;}
.widget_justblog-recent-posts .recent-post_image img {-webkit-transition: all .3s;transition: all .3s;}
.widget_justblog-recent-posts .recent-post_image img:hover {opacity: .9;}
.widget_justblog-recent-posts h4 {font-family: inherit;font-weight: 400;font-size: .75rem;margin: 0;line-height: 1.3;color: #fff;background-color: #1a1a1a;padding: 4px 10px;border-radius: 10px 0 0 10px;}
#left-sidebar .widget_justblog-recent-posts h4 {border-radius: 0 10px 10px 0;}
.secondary .widget.widget_justblog-recent-posts h4 a {color: #333;}
.widget_justblog-recent-posts .post-date {opacity: .6;font-size: .75rem;line-height: 1.85;}
.recent-post_text {display: table;position: absolute;right: 0;bottom: -30px;}
#left-sidebar .recent-post_text {right: auto;left: 0;}
#bottom .recent-post_title {font-size: .875rem;line-height: 1.1;margin: 0;}
.widget_text {word-wrap: break-word;}
.widget_text ul {list-style: disc;margin: 0 0 1.5em 1.5em;}
.widget_text ol {list-style: decimal;}
.widget_text ul li, .widget_text ol li {border: none;}
.widget_text ul li:last-child, .widget_text ol li:last-child {padding-bottom: 0;}
.widget_text ul li ul {margin: 0 0 0 1.5em;}
.widget_text ul li li {padding-left: 0;padding-right: 0;}
.widget_text ol li {list-style-position: inside;}
.widget_text ol li + li {margin-top: -1px;}
.widget_tag_cloud a {background: #c9b04c;border: none;border-radius: 1.25rem;color: #fff;display: inline-block;font-size: .813rem !important;margin-bottom: 4px;padding: .375rem 1rem;line-height: 1;letter-spacing: 1px;vertical-align: top;}
.widget_tag_cloud a:hover {opacity: .8;}
.widget_rss .widget-title .rsswidget:first-child {float: right;}
.widget_rss .widget-title .rsswidget:first-child:hover {background-color: transparent;}
.widget_rss .widget-title .rsswidget:first-child img {display: block;}
.widget_rss ul li {padding: 2.125em 0;}
.widget_rss ul li:first-child {border-top: none;padding-top: 0;}
.widget_rss li .rsswidget {font-size: 22px;font-size: 1.375rem;font-weight: 300;line-height: 1.4;}
.widget_rss .rss-date, .widget_rss li cite {color: #767676;display: block;font-size: 10px;font-size: .625rem;font-style: normal;font-weight: 800;letter-spacing: .18em;line-height: 1.5;text-transform: uppercase;}
.widget_rss .rss-date {margin: .5em 0 1.5em;padding: 0;}
.widget_rss .rssSummary {margin-bottom: .5em;}
.widget select {max-width: 100%;}
.recentcomments {font-size: .813rem;font-style: italic;}
.recentcomments span a {font-style: normal;}
.widget_search .widget-title {display: none;}
.widget_search.pm-search {background-color: #333;padding: 1rem 1rem .5rem;text-align: center;}
.widget_search.pm-search .widget-title {color: #fff;display: none;}
.widget_search.pm-search input[type="search"] {background-color: #fff;border-color: transparent;border-radius: 0;color: #c1c1c1;padding: .5rem;text-align: center;width: 100%;}
.widget_search.pm-search label, .widget_search.pm-search button {width: 100%;}
.widget_search.pm-search button {padding: 10px;background-color: #2d8477;border-color: transparent;border-radius: 0;color: #fff;margin: .5rem 0;}
.widget_search.pm-search button:hover {opacity: .9;border-color: transparent;}
.widget select {max-width: 100%;}
.widget_media_gallery .widget-title {margin-bottom: 1rem;}
.widget_media_gallery .gallery-item {margin: 0;padding: 0;padding: 0 8px 0 0;}
.widget_media_gallery .gallery-item img {display: block;}
.widget_media_gallery .gallery-caption {display: none;}
.widget_media_gallery .gallery {margin: auto;}
.gallery-columns-5 .gallery-caption, .gallery-columns-6 .gallery-caption, .gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption {display: none;}
#wp-calendar a {color: #000;}
#wp-calendar {width: 100%;}
#wp-calendar caption {text-align: right;color: #333;font-size: 12px;padding-top: 0px;margin-bottom: 15px;}
#wp-calendar thead {font-size: 10px;margin-bottom: 10px;}
#wp-calendar thead th {padding: 10px;}
#wp-calendar tbody {color: #aaa;}
#wp-calendar tbody td {background-color: #f8f8f8;border: 1px solid #fff;text-align: center;padding: 8px;}
#wp-calendar tbody td:hover {background-color: #fff;}
#wp-calendar tbody .pad {background-color: #f8f8f8;}
#wp-calendar tfoot #next {font-size: 10px;text-transform: uppercase;text-align: right;}
#wp-calendar tfoot #prev {font-size: 10px;text-transform: uppercase;padding-top: 10px;}
#wp-calendar thead th {background-color: #ededed;text-align: center;border: 1px solid #fff;font-weight: normal;}
#wp-calendar caption {color: #000;}
#site-header-wrapper {background-color: #c9b04c;margin-top: 0;margin-bottom: 20px;position: relative;z-index: 10;}
#site-header {height: 4rem;width: 100%;max-width: 1155px;padding: 0 7.5px;margin: 0 auto;}
#header-curve {position: absolute;right: 0;bottom: -20px;left: 0;border-bottom: 20px solid #fff;}
#header-curve canvas {display: block;width: 100%;visibility: hidden;}
#header-curve svg {position: absolute;bottom: 0;left: 0;width: 100%;}
svg:not(:root) {overflow: hidden;}
#site-branding {line-height: inherit;font-size: 2rem;}
#site-title {font-family: "Playfair Display",Georgia,Serif;font-size: 4rem;font-weight: 700;line-height: 1;margin: 0;}
#site-description {color: #989898;font-size: .938rem;font-style: italic;margin: .25rem 0 0;text-align: right;}
#page-header {margin-bottom: 2.5rem;}
#menu-wrapper {padding: 16px 30px 0;}
#jbheader2 #site-description {text-align: left;margin: 1.5rem 0 1rem;}
#jbheader2 #menu-wrapper {padding: 0;}
#jbheader2 #main-nav-container {float: right;}
#jbheader2 .nav-menu ul {left: auto;right: 0;}
#jbheader2 .nav-menu ul ul {left: auto;right: 100%;}
#jbheader2 .sf-arrows ul .sf-with-ul:after {content: "";right: auto;left: 12px;}
#jbheader2 .sub-menu .sf-with-ul {padding-right: 15px !important;}
#jbheader2 .sub-menu {text-align: right;}
#jbheader3-mobile #menu-wrapper {padding-top: 0;}
#jbheader3-mobile {padding: 10px 4px;background-color: #000;}
#jbheader3 {margin-bottom: 1rem;}
#jbheader3-mobile ul#main-nav a {font-size: .813rem;}
#jbheader3 #site-description {margin-top: 1rem;text-align: left;}
#page {background-color: #fff;-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,.3);-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,.3);box-shadow: 0px 0px 50px 0px rgba(0,0,0,.3);padding: 0;position: relative;}
.boxed1800, .boxed1600, .boxed1400 {margin: 0 auto;}
.boxed1800 {max-width: 1800px;}
.boxed1600 {max-width: 1600px;}
.boxed1400 {max-width: 1400px;}
#content {padding-top: 1rem;padding-bottom: 2rem;}
#bottom-background-photo {margin-bottom: 0;padding-top: 50px;padding-top: 5%;padding-bottom: 50px;padding-bottom: 5%;background-position: bottom center;background-repeat: no-repeat;background-size: cover;}
#main {border-top: 1px solid #dedede;padding-top: 1.5rem;}
#left-sidebar .widget:first-child, #right-sidebar .widget:first-child {border-top: 1px solid #dedede;padding-top: 2rem;}
#blog-description, .page-content, .entry-content, .entry-summary {font-size: 1rem;line-height: 1.7;margin: 0;}
.entry-content p:last-child {margin-bottom: 0;}
.blog6 .entry-content, .blog7 .entry-content, .blog8 .entry-content, .blog9 .entry-content, .blog10 .entry-content, .blog11 .entry-content {font-size: 1rem;}
.blog12 .entry-content {max-width: 100%;margin: auto;}
#masonry-layout {margin: 0 -1.875rem 1.25rem;}
#masonry-layout .hentry, #masonry-layout .grid-sizer {width: 100%;}
#masonry-layout .hentry {margin-bottom: 1.875rem;padding: 0 1.875rem 0;text-align: left;}
.blog12 .hentry {text-align: center;}
.blog13 #blog-photowall {padding: 0;list-style: none;}
#blog-photowall.row {margin-left: -5px;margin-right: -5px;}
.blog13 #blog-photowall .col-sm-12.col-md-6.col-lg-4 {padding-left: 5px;padding-right: 5px;}
.blog14 .hentry {background-color: #f5f5f5;display: table;padding: 1.5rem 1.875rem;}
#site-footer {background-color: #000;font-size: .75rem;padding: 1rem 1.563rem;text-align: center;}
#site-footer, #site-footer a, #site-footer a:visited, #site-footer .social-menu a:before {color: #c1c1c1;}
#site-footer .social-menu a {background-color: transparent;}
.sticky {display: block;}
span.sticky-post {background-color: #484848;padding: 0 15px 0 10px;border-radius: 0 20px 0 0;text-transform: uppercase;font-size: .75rem;letter-spacing: 1px;color: #fff;margin-right: 10px;}
.entry-format {text-transform: uppercase;}
.page-title {color: #000;}
#blog-description {margin-bottom: 2rem;}
.hentry {margin: 0 0 2rem;}
.blog13 .hentry {margin-bottom: 5px;}
.updated:not(.published) {display: none;}
.post-thumbnail {margin-bottom: 1.375rem;position: relative;}
.page .post-thumbnail {margin-top: .5rem;margin-bottom: 2rem;}
.single .post-thumbnail {margin-bottom: 2.25rem;}
.blog12 .post-thumbnail {display: inline-block;}
.blog14 .post-thumbnail, .blog14 .entry-content {float: none;max-width: 100%;margin-bottom: 1.5rem;}
.blog14 .entry-content {margin-bottom: 0;}
.blog14 .hentry.odd .entry-content, .blog14 .hentry.even .entry-content, .blog14 .hentry.odd .post-thumbnail, .blog14 .hentry.even .post-thumbnail {padding: 0;}
.wp-post-image {display: block;}
.blog12 .wp-post-image {margin: auto;}
.entry-title {font-size: 1.875rem;margin-bottom: .25rem;}
.page .entry-title {margin-bottom: 1.5rem;}
.blog4 .entry-title, .blog5 .entry-title {font-size: 1.375rem;}
.blog6 .entry-title, .blog7 .entry-title, .blog8 .entry-title, .blog9 .entry-title, .blog10 .entry-title, .blog11 .entry-title, #blog-photowall .entry-title {font-size: 1.25rem;}
#blog-photowall .entry-title {font-weight: 400;}
.entry-title, .entry-title a {color: #484848;}
#blog-photowall .entry-title, #blog-photowall .caption a {color: #fff;}
.entry-meta {list-style: none;padding: 0;font-size: .875rem;margin: 0 0 1.5rem;}
.entry-meta li {display: inline;}
.blog4 .entry-meta, .blog5 .entry-meta, .blog6 .entry-meta, .blog7 .entry-meta, .blog8 .entry-meta, .blog9 .entry-meta, .blog10 .entry-meta, .blog11 .entry-meta {margin-bottom: 1rem;}
.blog14 .entry-meta {margin-bottom: 1rem;}
.entry-meta, .entry-meta a {color: #989898;}
.entry-meta li:after {font-family: "Font Awesome 5 Free",FontAwesome;font-size: .375rem;font-weight: 900;position: relative;content: "";margin: 0 8px;bottom: 2px;}
.entry-meta li:last-child:after {content: none;margin: 0;}
.page-links {clear: both;margin: 0 0 1.5em;}
a.read-more {font-family: "Playfair Display",Georgia,serif;font-style: italic;font-size: .938rem;font-weight: 600;}
.single .entry-footer {margin: 3rem 0 2rem;}
.entry-tags {list-style: none;margin: 0;padding: 0;}
.entry-tags li {display: inline;margin-right: 5px;}
.entry-tags a {background: #909090;border: none;border-radius: 1.25rem;color: #fff;display: inline-block;font-size: .813rem;padding: .563rem 1.25rem;line-height: 1;letter-spacing: 1px;vertical-align: top;}
.entry-tags a:hover {opacity: .8;}
#author-info {border-top: 1px solid #dedede;border-bottom: 1px solid #dedede;display: table;margin-bottom: 1.75rem;padding: 1.75rem 0;}
#author-avatar {float: left;margin-right: 1.5rem;}
#author-info .avatar {border-radius: 50%;border: 5px solid #dedede;}
#author-description {overflow: hidden;}
#author-title {font-family: inherit;font-size: 1rem;margin-bottom: .5rem;color: #000;}
#author-bio {font-size: .938rem;margin-bottom: 0;}
#author-link {font-family: "Playfair Display",Georgia,serif;font-style: italic;font-size: .875rem;}
.error_box {margin: 2rem auto;height: 120px;position: relative;}
.error_box .error_type {font-size: 156px;text-align: center;letter-spacing: -15px;letter-spacing: -2px;margin-bottom: 0;color: #c9b04c;line-height: 0;left: 0;right: 0;margin: auto;bottom: 60px;position: absolute;}
.error_text {font-size: 53px;letter-spacing: -1.5px;color: #222;margin-top: 0;text-transform: uppercase;text-align: center;padding: 0;margin-bottom: 10px;}
.error404 .page-content {text-align: center;}
.error404 form.search-form {max-width: 400px;margin: auto;}
.error404 input.search-field {width: 100%;}
#attachment-view {margin: auto;text-align: center;}
.attachment .post-header {margin-bottom: 2rem;}
.attachment .hentry {text-align: center;}
#attachment-wrapper {background-color: #000;margin-bottom: 1.75rem;}
#attachment-wrapper img {display: block;margin: auto;}
#attachment-description {margin: 0 auto;}
.attachment .entry-title {font-weight: 700;margin-bottom: 0;text-align: center;}
.attachment .gallery-post-caption {font-family: inherit;color: #000;}
.attachment .gallery-post-caption p {font-size: 2rem;font-weight: 400;margin-bottom: 1rem;}
.post-caption .more-link {display: none;}
.attachment img.avatar {position: relative;left: auto;display: block;margin: 0 auto .5rem;}
.attachment .comment-body, .attachment #respond {margin: auto;max-width: 80%;}
.prev-image, .next-image {display: inline-block;}
.attachment .form-submit {text-align: center;}
#comments {border-radius: 10px;margin: 2rem 0 0;padding: 2rem 1rem;background-color: #f8f8f8;}
.comments-title {font-size: 1.25rem;margin-bottom: 1.5rem;}
#comment-list {list-style: none;margin-left: 0;padding-left: 0;}
#comment-list li > ol {margin-left: 1.75rem;}
.comment-author .fn {font-size: 1.063rem;}
.logged-in-as {font-size: .875rem;}
span.says {display: none;}
.comment-content a {word-wrap: break-word;}
.bypostauthor {display: block;}
.comment .avatar {border: 3px solid #dedede;border-radius: 50%;float: left;margin: 0 1rem 0 0;}
.comment .children .avatar {margin-top: 5px;max-width: 2rem;}
.comment-content {font-size: .938rem;line-height: 1.5;overflow: hidden;}
.comment-content p:last-child {margin-bottom: 1rem;}
.reply {font-weight: 700;font-size: .688rem;letter-spacing: 1px;line-height: 1;margin: 0 0 1.25rem 4.75rem;margin-bottom: 1.25rem;text-transform: uppercase;}
#reply-title {margin-bottom: .75rem;}
.comment-metadata {font-size: .875rem;line-height: 1.5;margin: 0 0 .438rem;}
.comment-meta a, .comment-meta a:visited {color: inherit;}
.comment-meta a:hover, .comment-meta a:focus {color: inherit;}
.comment-edit-link {font-weight: 700;margin-left: .5rem;}
#left-sidebar {text-align: left;}
#right-sidebar {text-align: right;}
.infinite-scroll .posts-navigation, .infinite-scroll.neverending .site-footer {display: none;}
.infinity-end.neverending .site-footer {display: block;}
.page-content .wp-smiley, .entry-content .wp-smiley, .comment-content .wp-smiley {border: none;margin-bottom: 0;margin-top: 0;padding: 0;}
embed, iframe, object {max-width: 100%;}
.custom-logo-link {display: inline-block;}
.image-wrapper {display: inline-block;overflow: hidden;position: relative;cursor: default;}
.image-wrapper img {display: block;position: relative;-webkit-transition: all .2s linear;transition: all .2s linear;}
.image-overlay {background-color: rgba(0,0,0,.3);background-attachment: fixed;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0;padding: 1.25rem;height: 100%;-webkit-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}
.image-overlay .caption {color: #fff;position: relative;text-align: center;top: 50%;left: 50%;transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);}
.image-wrapper:hover .image-overlay {cursor: pointer;opacity: 1;}
.image-overlay-link {position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.post-caption-container {position: absolute;width: 100%;margin-left: 0;bottom: 0;text-align: left;}
.blog12 .post-caption-container {text-align: center;}
.post-caption {border-radius: 0 100px 0 0;display: inline-block;padding: .688rem 2.375rem .688rem 1rem;background-color: #c9b04c;background-color: rgba(201,176,76,.8);color: #fff;font-size: .875rem;margin-bottom: 0;text-align: center;line-height: 1.3;}
.blog6 .post-caption, .blog7 .post-caption, .blog8 .post-caption, .blog9 .post-caption, .blog10 .post-caption, .blog11 .post-caption {font-size: .875rem;padding: .25rem 2.375rem .313rem 1rem;}
.blog12 .post-caption {border-radius: 100px 100px 0 0;padding: .688rem 2.375rem;}
.wp-caption {margin-bottom: 1.5em;max-width: 100%;}
.wp-caption img[class*="wp-image-"] {display: block;margin-left: auto;margin-right: auto;}
.wp-caption .wp-caption-text {margin: .8075em 0;}
.wp-caption-text {text-align: center;}
.gallery-columns-6 .gallery-caption, .gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption {display: none;}
.gallery {margin: 0 -5px 1.5rem;}
.gallery-item {display: inline-block;margin: 5px 0;padding: 0 5px;text-align: center;vertical-align: top;width: 100%;}
.gallery-icon {text-align: center;}
.gallery-icon img {display: block;margin: auto;}
.gallery-columns-2 .gallery-item, .gallery-columns-3 .gallery-item, .gallery-columns-4 .gallery-item, .gallery-columns-5 .gallery-item, .gallery-columns-6 .gallery-item, .gallery-columns-7 .gallery-item, .gallery-columns-8 .gallery-item, .gallery-columns-9 .gallery-item {max-width: 100%;}
.gallery-caption {display: block;background-color: #1a1a1a;color: #fff;padding: 4px 10px;font-size: .875rem;letter-spacing: 1px;}
.container, .container-fluid {margin-right: auto;margin-left: auto;padding-right: 30px;padding-left: 30px;width: 100%;}
@-ms-viewport {width: device-width;}
html {box-sizing: border-box;-ms-overflow-style: scrollbar;}
*, ::after, ::before {box-sizing: inherit;}
@media (min-width:576px) {.container {max-width: 540px;}}
@media (min-width:768px) {.container {max-width: 720px;}}
@media (min-width:992px) {.container {max-width: 960px;}}
@media (min-width:1200px) {.container {max-width: 1200px;}}
.row {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -30px;margin-left: -30px;}
.no-gutters {margin-right: 0;margin-left: 0;}
.no-gutters > .col, .no-gutters > [class*=col-] {padding-right: 0;padding-left: 0;}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {position: relative;width: 100%;min-height: 1px;padding-right: 30px;padding-left: 30px;}
.col {-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}
.col-auto {-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: none;}
.col-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
.col-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
.col-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
.col-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
.col-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
.col-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
.col-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
.col-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
.col-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
.col-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
.col-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
.col-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.order-1 {-ms-flex-order: 1;order: 1;}
.order-2 {-ms-flex-order: 2;order: 2;}
.order-3 {-ms-flex-order: 3;order: 3;}
.order-4 {-ms-flex-order: 4;order: 4;}
.order-5 {-ms-flex-order: 5;order: 5;}
.order-6 {-ms-flex-order: 6;order: 6;}
.order-7 {-ms-flex-order: 7;order: 7;}
.order-8 {-ms-flex-order: 8;order: 8;}
.order-9 {-ms-flex-order: 9;order: 9;}
.order-10 {-ms-flex-order: 10;order: 10;}
.order-11 {-ms-flex-order: 11;order: 11;}
.order-12 {-ms-flex-order: 12;order: 12;}
@media (min-width:576px) {.col-sm {-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}
	.col-sm-auto {-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: none;}
	.col-sm-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
	.col-sm-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
	.col-sm-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
	.col-sm-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
	.col-sm-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
	.col-sm-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
	.col-sm-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
	.col-sm-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
	.col-sm-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
	.col-sm-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
	.col-sm-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
	.col-sm-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.order-sm-1 {-ms-flex-order: 1;order: 1;}
	.order-sm-2 {-ms-flex-order: 2;order: 2;}
	.order-sm-3 {-ms-flex-order: 3;order: 3;}
	.order-sm-4 {-ms-flex-order: 4;order: 4;}
	.order-sm-5 {-ms-flex-order: 5;order: 5;}
	.order-sm-6 {-ms-flex-order: 6;order: 6;}
	.order-sm-7 {-ms-flex-order: 7;order: 7;}
	.order-sm-8 {-ms-flex-order: 8;order: 8;}
	.order-sm-9 {-ms-flex-order: 9;order: 9;}
	.order-sm-10 {-ms-flex-order: 10;order: 10;}
	.order-sm-11 {-ms-flex-order: 11;order: 11;}
	.order-sm-12 {-ms-flex-order: 12;order: 12;}}
@media (min-width:768px) {.col-md {-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}
	.col-md-auto {-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: none;}
	.col-md-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
	.col-md-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
	.col-md-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
	.col-md-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
	.col-md-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
	.col-md-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
	.col-md-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
	.col-md-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
	.col-md-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
	.col-md-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
	.col-md-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
	.col-md-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.order-md-1 {-ms-flex-order: 1;order: 1;}
	.order-md-2 {-ms-flex-order: 2;order: 2;}
	.order-md-3 {-ms-flex-order: 3;order: 3;}
	.order-md-4 {-ms-flex-order: 4;order: 4;}
	.order-md-5 {-ms-flex-order: 5;order: 5;}
	.order-md-6 {-ms-flex-order: 6;order: 6;}
	.order-md-7 {-ms-flex-order: 7;order: 7;}
	.order-md-8 {-ms-flex-order: 8;order: 8;}
	.order-md-9 {-ms-flex-order: 9;order: 9;}
	.order-md-10 {-ms-flex-order: 10;order: 10;}
	.order-md-11 {-ms-flex-order: 11;order: 11;}
	.order-md-12 {-ms-flex-order: 12;order: 12;}}
@media (min-width:992px) {.col-lg {-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}
	.col-lg-auto {-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: none;}
	.col-lg-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
	.col-lg-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
	.col-lg-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
	.col-lg-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
	.col-lg-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
	.col-lg-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
	.col-lg-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
	.col-lg-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
	.col-lg-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
	.col-lg-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
	.col-lg-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
	.col-lg-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.order-lg-1 {-ms-flex-order: 1;order: 1;}
	.order-lg-2 {-ms-flex-order: 2;order: 2;}
	.order-lg-3 {-ms-flex-order: 3;order: 3;}
	.order-lg-4 {-ms-flex-order: 4;order: 4;}
	.order-lg-5 {-ms-flex-order: 5;order: 5;}
	.order-lg-6 {-ms-flex-order: 6;order: 6;}
	.order-lg-7 {-ms-flex-order: 7;order: 7;}
	.order-lg-8 {-ms-flex-order: 8;order: 8;}
	.order-lg-9 {-ms-flex-order: 9;order: 9;}
	.order-lg-10 {-ms-flex-order: 10;order: 10;}
	.order-lg-11 {-ms-flex-order: 11;order: 11;}
	.order-lg-12 {-ms-flex-order: 12;order: 12;}}
@media (min-width:1200px) {.col-xl {-ms-flex-preferred-size: 0;flex-basis: 0;-ms-flex-positive: 1;flex-grow: 1;max-width: 100%;}
	.col-xl-auto {-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: none;}
	.col-xl-1 {-ms-flex: 0 0 8.333333%;flex: 0 0 8.333333%;max-width: 8.333333%;}
	.col-xl-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
	.col-xl-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
	.col-xl-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
	.col-xl-5 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
	.col-xl-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
	.col-xl-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
	.col-xl-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
	.col-xl-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
	.col-xl-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
	.col-xl-11 {-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
	.col-xl-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.order-xl-1 {-ms-flex-order: 1;order: 1;}
	.order-xl-2 {-ms-flex-order: 2;order: 2;}
	.order-xl-3 {-ms-flex-order: 3;order: 3;}
	.order-xl-4 {-ms-flex-order: 4;order: 4;}
	.order-xl-5 {-ms-flex-order: 5;order: 5;}
	.order-xl-6 {-ms-flex-order: 6;order: 6;}
	.order-xl-7 {-ms-flex-order: 7;order: 7;}
	.order-xl-8 {-ms-flex-order: 8;order: 8;}
	.order-xl-9 {-ms-flex-order: 9;order: 9;}
	.order-xl-10 {-ms-flex-order: 10;order: 10;}
	.order-xl-11 {-ms-flex-order: 11;order: 11;}
	.order-xl-12 {-ms-flex-order: 12;order: 12;}}
.align-items-center {-webkit-box-align: center !important;-ms-flex-align: center !important;align-items: center !important;}
.align-self-center {-ms-flex-item-align: center !important;align-self: center !important;}
.row-eq-height {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
@media (min-width: 480px) {html, body {font-size: 94%;}}
@media (min-width: 576px) {html, body {font-size: 95%;}
	#attachment-description {max-width: 90%;}}
@media (min-width: 768px) {html, body {font-size: 97%;}
	.d-md-none {display: none !important;}
	.blog9 #masonry-layout .hentry, .blog9 #masonry-layout .grid-sizer {width: 50%;}
	#site-footer .footer-left {text-align: left;}
	#site-footer .social-menu {text-align: right;}
	.nav-links i {display: inline-block;}
	.gallery-columns-2 .gallery-item {max-width: 50%;}
	.gallery-columns-3 .gallery-item {max-width: 33.33%;}
	.gallery-columns-4 .gallery-item {max-width: 25%;}
	.gallery-columns-5 .gallery-item {max-width: 20%;}
	.gallery-columns-6 .gallery-item {max-width: 16.66%;}
	.gallery-columns-7 .gallery-item {max-width: 14.28%;}
	.gallery-columns-8 .gallery-item {max-width: 12.5%;}
	.gallery-columns-9 .gallery-item {max-width: 11.11%;}
	.gallery-caption {display: block;}
	.alignleft {display: inline;float: left;margin: .5rem 2.5rem 1rem 0;}
	.alignright {display: inline;float: right;margin: .5rem 0 1rem 2.5rem;}}
@media (min-width: 992px) {html, body {font-size: 100%;}
	#jbheader3 #site-description {margin-top: 0;text-align: right;}
	.d-lg-none {display: none !important;}
	.blog9 #masonry-layout .hentry, .blog9 #masonry-layout .grid-sizer {width: 33.3333%;}
	.blog10 #masonry-layout .hentry, .blog10 #masonry-layout .grid-sizer, .blog11 #masonry-layout .hentry, .blog11 #masonry-layout .grid-sizer {width: 50%;}
	.blog12 .entry-content {max-width: 80%;}
	.blog14 .post-thumbnail {float: left;max-width: 50%;margin-bottom: 0;}
	.blog14 .entry-content {max-width: 50%;float: left;}
	.blog14 .odd .post-thumbnail, .blog14 .odd .entry-content {float: left;}
	.blog14 .even .post-thumbnail, .blog14 .even .entry-content {float: right;}
	.blog14 .hentry.odd .post-thumbnail, .blog14 .hentry.even .entry-content {padding-right: 1.875rem;}
	.blog14 .hentry.odd .entry-content, .blog14 .hentry.even .post-thumbnail {padding-left: 1.875rem;}
	#attachment-description {max-width: 80%;}}
@media (min-width: 1200px) {.d-xl-none {display: none !important;}
	.social-menu {padding: 12px 0 0;}
	.blog12 .entry-content {max-width: 70%;}
	#attachment-description {max-width: 60%;}}
@media (min-width: 2200px) {.blog12 .entry-content {max-width: 65%;}}